.home { width:630px; margin:0 auto; padding-top:25px; padding-bottom:80px; height:1006; background-repeat:no-repeat; background-image:url(../images/bg_home1.jpg);}


/*========个人中心--频道管理--上海证券报电子版页面样式=======*/
.home_channel_package { width:100%; margin-bottom:10px; padding:8px; padding-top:2px;
	border-bottom-width:1px; border-bottom-style:dotted;
	border-bottom-color:#a6cae3;}
.home_channel_package_noborderbottom { width:100%; margin-bottom:10px; padding:8px; padding-top:2px;}
.home_channel_package_subtitleicon { width:14px;height:12px;background:url(../images/icon01.gif) top no-repeat; background-position:0 2px;float:left;}
.home_channel_package_tableicon { width:10px;height:10px;display:inline; margin-right:5px;}
.home_channel_package_subtitle { color:#10458e; font-size:12px;}
.home_channel_package_intro { max-height:100px; overflow:auto; clear:both; padding-top:10px; *padding-top:5px; padding-bottom:2px; font-size:12px;}
.home_channel_package_info {  }
.home_channel_package_info_item1 { margin-top:25px; }
.home_channel_package_info_item2 { margin-top:25px; margin-bottom:25px; float:left; }
.home_channel_package_info_item3 { margin-top:25px; margin-bottom:25px; float:right; }
.home_channel_package_info_item4 { margin-top:20px; }
.home_channel_package_info_subscribe  { width:100%; text-align:center; margin:30px 0 0 0 ; }


/*====套餐表格=====*/

.home_channel_package_table {background:#edf6fd; text-align:center;line-height:24px; margin :17px 0 0 5px;}
#home_channel_package_tablewide {margin :17px 0 0 15px;*margin :17px 0 0 17px!important;}
.home_channel_package_table td { height:24px; line-height:24px; font-size:12px;color:#10458e; 
border-bottom:1px solid #cfe6f4;border-right:1px solid #cfe6f4;}

.borderleft {border-left:1px solid #cfe6f4;}
.bordertop {border-top:1px solid #cfe6f4;}
.noborderright {border-right: none;}
.bgwhite {background:#fff; font-weight:bold;}
.text_left { text-align:left;}
.date { color:#6884a9;float:left;}
.icondate { width:15px;height:20px; margin:0 0 0 3px;float:left;  }


/*====已确认订单表格====*/
#home_channel_package_confirm_table {}
#home_channel_package_confirmed_tablewide{margin :17px 0 0 15px;*margin :17px 0 0 17px!important;}
.package_date {color:#ff7700;float:left; margin:0 0 0 35px;*margin:0 0 0 20px!important;}
.package_datewide {color:#ff7700;float:left; margin:0 0 0 65px;*margin:0 0 0 35px!important;}

/*====已购买的套餐表格====*/
#home_channel_package_confirmed_table {}

/*====发票表格=====*/
#home_channel_package_receipt_table { margin :10px 0 0 150px;line-height:24px;color:#10458e; font-size:12px;}
.package_receipt_input { width:240px;height:12px;}

/*====上海证券报电子版购物车=====*/
.home_main_szblogo { background-image:url(../images/szblogo.gif); background-repeat:no-repeat;
                  width:750px; height:85px; }
				  				  
.home_channel_szbdigi { padding-left:35px;width:665px; font-size:14px; }
.home_channel_szbdigi_noborderbottom { width:100%; margin-bottom:10px; padding:20px; padding-top:2px;}


/*====健康网支付页面====*/
.home_pay { width:665px; font-size:14px; }
.home_pay_blank { width:95%; margin-bottom:10px; padding:10px; padding-top:20px;}
.home_pay_subtitle { color:#10458e; font-size:12px;}
.home_pay_subtitle_red { color:#ff7200; font-size:12px;}

#home_pay_order_table {}
#home_pay_package_table {margin :17px 0 0 0px;}
.package_timezone { color:#ff7200; font-size:12px; font-weight:bold;}

#home_pay_choosepaypal_table { margin:26px 0 0 0; border:1px solid #a1bede;}
.home_pay_choosepaypal_table_caption {color:#10458e; font-size:12px;font-weight:bold; line-height:35px; background: url(../images/im_01.gif) repeat-x;}
#zfb {height:92px; background:url(../images/logo_zfb.gif) no-repeat; background-position: 53px 31px;}
#bank {height:92px; background:url(../images/logo_zfb.gif)  no-repeat; background-position: 53px 31px;}
#post {height:92px; background:url(../images/logo_zfb.gif) top no-repeat; background-position: 53px 31px;}
.choosepaypal_title {color:#a1bede; font-size:12px; font-weight:bold; }

#pay_success { margin:0 0 25px 109px;*margin:0 0 40px 109px!important;}
.home_pay_success_enter { width:100%; text-align:center; margin:86px 0 0 0 ; }
.home_pay_success_intro { margin:10px 0 0 160px;color:#2868ca; font-size:12px; line-height:24px;}